unit uIEditorUsuario;

interface

uses
  uEditorDBItem, uUsuariosController, uBizUsuarios;

type
  IEditorUsuario = interface(IEditorDBItem)
  ['{D016C4C2-F204-47AA-9327-00379CFFFB14}']
    function GetController : IUsuariosController;
    procedure SetController (const Value : IUsuariosController);
    property Controller : IUsuariosController read GetController write SetController;

    function GetUsuario: IBizUsuario;
    procedure SetUsuario(const Value: IBizUsuario);
    property Usuario: IBizUsuario read GetUsuario write SetUsuario;
  end;

implementation

end.
